E-Rezept ist verpflichtend seit dem 01.01.2024
Alle Hinweise und Informationen zur Nutzung finden Sie unter folgendem Link
Hallo,

wir wollten unsere KV-Abrechnung erstellen. Das funktionierte auch soweit. Allerdings erhielten wir dann den Fehlercode 3 unter dem Reiter "Verschlüsselung". In der Datei wird dazu angegeben: Errorlevel - Endstatus: 4 - interner Fehler.

Auch die DMPs können nicht verschlüsselt werden.

Ist das ein Fehler, der auch bei anderen Usern auftritt?

VG, C. Forstreuter
Gefragt in Bug von (720 Punkte)
0 Punkte
Sehr geehrter Herr Forstreuter,

das müsste sich der support anschaun.

1 Antwort

bei mir v1.115.0.12 ohne Problem. LG aus dem sonnigen Harz!
Beantwortet von (2.6k Punkte)
0 Punkte
15,490 Beiträge
23,128 Antworten
40,288 Kommentare
10,352 Nutzer